﻿/* DEFAULTS
----------------------------------------------------------*/

body   
{
    background-color: #ffffff;
    font-size: .80em;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000000;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
    width: 216px;
}


/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: #000000;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.6em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.5em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, 
{
    font-size: 1em;
}

h6
{
    font-size: 8pt;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page
{
    background-color: #3672A6;
    height: 730pt;
}

.header
{
    background: #ffffff;
    position: relative;
    width: 833px;
    top: 0px;
    left: 10%;
}

.header h1
{
    font-weight: 700;
    margin: 0px;
    padding: 0px 0px 0px 20px;
    color: #000000;
    border: none;
    line-height: 2em;
    font-size: 2em;
    text-align:center;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: left;
    width: auto;
}

.bold
{
    font-weight: bold;
}

.submitButton
{
    text-align: right;
    padding-right: 10px;
}
.picture
{
    width: 350px;
    height: 200px;
  
}

/* MBHP  
----------------------------------------------------------*/
.mainPanel
{
    position: relative;
    top: 20%;
    left: 0%;
    width : 100%;
    height:500pt;
    background: #ffffff;
}

.navigationPanel
{
    position: absolute;
    width: 167px;
    left: 0%;
    top: 5%;
    background: #3a4f63; 
    height: 100%;
}

.textPanel
{
    position: absolute;
    width: 340px;
    top: 0%;
    left: 22%;
    text-align: left;
    color: #000000;
    font-size: 11pt;
    background: #ffffff;
    height: 100%;
}

.picturePanel
{
    position: absolute;
    width: 283px;
    left: 550px;
    top: 0%;
    background: #ffffff;
    height: 100%;
}
.text
{
    color: #000000;
    font-size: 11pt;
    text-align: center;
}
.textsmall
{
    color: #000000;
    font-size: 10pt;
    text-align: center;
}

.menuItem
{
    background-color: #465c71;
    border: 1px #4e667d solid;
    color: #dde4ec;
    display: block;
    line-height: 1.35em;
    padding: 4px 20px;
    text-decoration: none;
    white-space: nowrap;
   }

.menuItem:hover
{
    background-color: #bfcbd6;
    color: #465c71;
    text-decoration: none;
}

.menuItem:active
{
    background-color: #465c71;
    color: #cfdbe6;
    text-decoration: none;
}